Перейти к публикации
4.3.6
Sipsb

Get Ready For IPS Community Suite

Рекомендованные сообщения

Sipsb

Get Ready For IPS Community Suite


Этот скрипт проверит, готовы ли вы использовать IPS Community Suite 4.x
 
Просто загрузите скрипт в каталог, где находится ваш текущий IP.Board 3.x. (если вы хотите проверить, готовы ли вы к обновлению) или в другом месте на вашем сервере (если вы хотите проверить, можете ли вы выполнить новую установку), и запустите ее в своем веб-браузере.
 
Сценарий проверит ваши версии PHP и MySQL относительно того, что требуется и что мы рекомендуем. Важно отметить, что рекомендации - это всего лишь рекомендации по оптимальной производительности для IPS 4. Если вы все еще используете IP.Board 3.x, мы рекомендуем вам использовать те версии PHP и MySQL, которые у вас есть в настоящее время.


 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×